drop function fetch_valid_traffic_restrictions(timestamptz);
drop index ndic_traffic_restrictions_regions_situation_record_id_idx;
drop index ndic_traffic_restrictions_situation_record_id_idx;
drop index ndic_traffic_restrictions_regions_validity_overall_time_idx;
drop index ndic_traffic_restrictions_validity_overall_time_idx;
